h1 {
    text-align: center;
    color: white;
    font-size: xx-large;
}

h2 { 
    text-align: center;
    font-size: xx-large;
    color: white;
}

.login-container {
    display: flex;
    flex-direction: center;
    justify-content: center;
    text-align: center;
}

form {
    display: flex ;
    flex-direction: column;
    align-items: center;
    gap: 12px;
    color: white;
}

.form-row {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

.registration-link {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: white;
}

input[type="submit"] {
    grid-column: span 2;
    justify-self: center;
}

body {
    background-image: url("../background.jpeg");
    background-repeat: no-repeat;
    background-size: cover;
}

